using Newtonsoft.Json;

namespace OF_DL.Models.Dtos.Common;

public class AvatarThumbsDto
{
    [JsonProperty("c50")] public string C50 { get; set; } = "";

    [JsonProperty("c144")] public string C144 { get; set; } = "";
}
